<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Вставка символа">
<!ENTITY category.label "Категория">
<!ENTITY letter.label "Буква:">
<!ENTITY character.label "Символ:">
<!ENTITY insert.label "Вставка">
<!ENTITY accentUpper.label "Заглавные с диакритическими знаками">
<!ENTITY accentLower.label "Строчные с диакритическими знаками">
<!ENTITY otherUpper.label "Другие заглавные">
<!ENTITY otherLower.label "Другие строчные">
<!ENTITY commonSymbols.label "Общие символы">
